

@media (max-width: 1024px) {

header .container{
padding:10px 30px;
}

.logo img{
height:120px;
}

.hero-left{
padding:70px 40px;
}

.hero-left h1{
font-size:34px;
}

.cards-servicos{
grid-template-columns:repeat(2,1fr);
}

.card-servico{
width:100%;
}

}



@media (max-width: 768px) {



nav{
position:relative;
}

.nav-links{
position:absolute;
top:80px;
right:0;
background:white;
width:100%;
flex-direction:column;
align-items:center;
gap:20px;
padding:30px 0;
display:none;
box-shadow:0 10px 30px rgba(0,0,0,0.1);
}

.nav-links.active{
display:flex;
}

nav a{
margin-left:0;
font-size:16px;
}



.hero{
flex-direction:column;
height:auto;
}

.hero-left{
width:100%;
padding:60px 25px;
text-align:center;
}

.hero-right{
width:100%;
height:350px;
}

.hero-left h1{
font-size:30px;
}

.hero-left p{
font-size:16px;
}

.hero-dados{
justify-content:center;
gap:25px;
flex-wrap:wrap;
}



.container-sobre{
flex-direction:column;
gap:40px;
text-align:center;
}

.sobre-img img{
width:100%;
max-width:400px;
}



.cards-servicos{
grid-template-columns:1fr;
}

.card-servico{
width:100%;
}



.avaliacao{
min-width:100%;
}



.container-contato{
flex-direction:column;
gap:40px;
}

.contato-form{
padding:30px;
}

}



@media (max-width:480px){

.logo img{
height:95px;
}

.hero-left{
padding:50px 20px;
}

.hero-left h1{
font-size:26px;
}

.hero-left p{
font-size:15px;
}

.hero-dados h3{
font-size:22px;
}

.servicos h2,
.contato-info h2{
font-size:26px;
}

.avaliacoes h2{
font-size:28px;
}

}

@media (max-width:768px){

.hero-right{
display:none;
}

}

@media (max-width:768px){

.contato-info{
text-align:center;
}

.info-item{
align-items:center;
}

.btn-contato{
margin:auto;
display:block;
}

}

@media (max-width:768px){

.contato-form{
margin: auto;
width:100%;
max-width:500px;
}

.contato-form form{
align-items:center;
}

.contato-form input,
.contato-form textarea{
width:100%;
}

.contato-form button{
width:100%;
}

}

@media (max-width:768px){



.menu-toggle{
display:flex;
flex-direction:column;
gap:5px;
cursor:pointer;
}

.menu-toggle span{
width:28px;
height:3px;
background:#6c3eb3;
border-radius:2px;
}
}






@media (max-width:768px){

.nav-links{
display:none;
flex-direction:column;
position:absolute;
top:80px;
left:0;
width:100%;
background:white;
}

.nav-links.active{
display:flex;
}



}

@media (max-width:768px){

.nav-links a{
display:block;
width:100%;
padding:10px 20px;
font-size:16px;
border-bottom:1px solid #eee;
margin:0;
}



.dropdown-menu a{
padding:8px 30px;
font-size:14px;
}

}

@media (max-width:768px){

header .container{
padding:10px 20px;
}

}

@media (max-width:768px){

nav{
width:100%;
}

}

@media (max-width:768px){

nav{
display:flex;
justify-content:flex-end;
align-items:center;
}

.menu-toggle{
margin-left:auto;
}

}

@media (max-width:768px){

.hero-left .btn{
display:block;
margin:30px auto 0 auto;
}

}